RSM Phase Il - Feature #623
Widget
12/08/2021 03:25 PM - Anonymous

Status: Closed Start date: 12/08/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Team Developer.
Mohon Bantuannya untuk melakukan perubahan pada widget berikut ini :

1. Widget Income diganti jadi HeadCount. Ambil dari PHRPA0002 field EmployeeStatus 01.

2. Widget Achievement diganti jadi Hiring(year to date). Ambil dari PHRPAO0002 field MovementType 01. per awal tahun berjalan
sampai dengan today.

3. Widget Profit Margin diganti jadi Terminate(year ti date). Ambil dari PHRPAO002 Field EmployeeStatus 03. per awal tahun
berjalan sampai dengan today.

4. Widget Profit diganti jadi Turnover (%). Ambil dari Terminate dibagi dengan HeadCount.
Terima Kasih.

History

#1 - 12/08/2021 03:25 PM - Anonymous

- Status changed from New to Assigned

#2 - 12/08/2021 06:40 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

perubahan pada page
#3 - 12/09/2021 10:10 AM - ericsson ericsson
- Status changed from QA Test to Closed
